Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: update ios sdk version from 0.8.0 to 0.8.1

...

  1. Install CocoaPods to your computer.

    Code Block
    linenumberstrue
    $ gem install cocoapods


  2. Add the following line to your Podfile, where <version> is 0.8.01 or later:

    Code Block
    linenumberstrue
    pod 'TreasureData-iOS-SDK', '= <version>'


  3. Optionally, if you use the SDK in Swift, add the following line to your Podfile:

    Code Block
    linenumberstrue
    use_frameworks!


  4. Run the pod install:

    Code Block
    linenumberstrue
    $ pod install


...